<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Forged</Series>
  <Number>3</Number>
  <Web>https://www.amazon.com/dp/B0C3NQSWN1</Web>
  <Summary>For 10,000 years, the Eternal Empire spread across the galaxy, and in all that time there has never been actual first contact with another alien race. This issue, the Forged meet their neighbors. Spoiler: their neighbors are f---ing PISSED.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0C3NQSWN1]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Fantasy, Action/Adventure, Science Fiction</Genre>
  <PageCount>57</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
